Ich habe durch Zufall vor kurzem entdeckt, dass für teachPress bei Secunia zwei Sicherheitslücken gemeldet wurden, welche die RSS-Feed Funktion und den XLS/CSV-Export betreffen. Diese Lücken finden sich in allen teachPress Versionen, die je veröffentlicht wurden, also nicht nur in der 2.x-Serie. Einzig die Version 2.3.3 ist sicher, wobei ich diese ja schon im Juli veröffentlicht habe. Wer noch ältere Versionen verwendet, sollte dringend auf die aktuelle Version updaten.